table{
	table-layout: fixed;
    width: 100%;
	font-size:12px;
}
td{
	vertical-align:top;
	white-space: break-all;
}
td.numeric{
	text-align:right;
}
@media only screen and (min-width: 800px) {
	th{
		text-align:center;
	}
}
@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
	
	.hide_small_tbl {
		display : none !important;
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td:not(.head_row) { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:not(.head_row):before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	#no-more-tables td:not(.head_row):before { 
		content: attr(data-title); 
	}
}